</div>

<script>

document.addEventListener("DOMContentLoaded", function(){

/* Toggle Sidebar Dropdown */

document.querySelectorAll(".menu-title").forEach(function(menu){

menu.addEventListener("click", function(){

this.parentElement.classList.toggle("active");

});

});


/* Auto Open Current Menu */

var path = window.location.pathname;

document.querySelectorAll(".menu-group").forEach(function(group){

var links = group.querySelectorAll("a");

links.forEach(function(link){

if(path.includes(link.getAttribute("href"))){

group.classList.add("active");

}

});

});

});

</script>

</body>
</html>